Subject: bug#49073: 28.0.50; python-send-to-repl functions misbehave

From: Ben Sturmfels <[email-masked]>
Date: Mon, 28 Feb 2022 10:07:26 +1100

On Sat, 26 Feb 2022, Augusto Stoffel wrote:

> As to the second point mentioned in the original message of this bug
> (“for various setups, even the output does not get printed properly”), I
> can't observe this, so a minimal recipe to reproduce would be
> appreciated.

I believe this second point is the same as closed bug #29592. It's fixed
in 28.0.91 but wasn't fixed in 28.0.50.

Regards,
Ben